.simplemodal-container-form, .simplemodal-container-formThanks { position:absolute !important; top:100px !important; }
.simplemodal-container-form a.modalCloseImg, .simplemodal-container-formThanks a.modalCloseImg{
	border:1px solid black;
	background: url('/images/sprites/sprites.png') no-repeat -1007px -77px !important;
	width:14px !important;
	height:14px !important;
	margin-right:13px;
	border-width:0 !important;
}
.simplemodal-container-formThanks a.modalCloseImg { background-image: url(/images/modalForm_home.png) !important; width:20px !important; height:17px !important;}
.simplemodal-container-form .simplemodal-wrap, .simplemodal-container-formThanks .simplemodal-wrap { overflow:visible !important;}

#modal_form, #modal_formThanks { padding:0 !important; width:966px; }
#modal_form div.modalFormTop{ width:1019px; height:11px; /*CHANGED background:url(/images/modalForm_top.png) no-repeat; overflow:hidden !important;*/}
#modal_form div.modalFormContent{
	width:942px;
	width:942px;
	margin:0px 0 0 0px;
	box-shadow:0 0 50px 10px #333333;
}
#modal_form div.modalFormContent div.textbox { 
	background-color:#fff; 
	height: 26px; 
	width:285px; 
	margin-bottom: 10px; 
	border-top: 1px solid #747475;
	border-left: 1px solid #747475;
	border-bottom: 1px solid #e0e0e0;
	border-right: 1px solid #e0e0e0;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
#modal_form div.modalFormContent div.textbox input { width:263px; padding: 8px 11px 4px 11px; height:14px; line-height: 14px; color:#333; font-size:14px;}
#modal_form div.modalFormContent select.textbox { background-color:#fff; width:280px;  height:25px; border-top:2px solid #515151; border-right:1px solid #dededf; border-bottom:1px solid #dededf; border-left:1px solid #515151; padding: 0 0 0 11px; color:black; font-size:14px; font-style:italic; margin-bottom:17px;}
#modal_form div.modalFormContent select.textbox.half{width:140px;}
#modal_form div.modalFormContent div.header, #modal_form div.modalFormContent div.stepHeader { font-size: 36px; font-weight:bold; color:#fff; font-family: 'Open Sans', sans-serif;}
#modal_form div.modalFormContent div.stepHeader { font-size:20px; margin-bottom:15px;}
#modal_form div.modalFormContent div.stepHeader span.regular { font-size:14px; font-style:italic; font-weight:normal; color:#000;}
#modal_form div.modalFormContent div.header span, #modal_form div.modalFormContent div.stepHeader span { color:#009fd2;}
#modal_form div.modalFormContent .radiobuttons { font-size:15px; padding-bottom:15px;}
#modal_form div.modalFormContent span.disclaimer { font-size:14px; color:grey; font-style:italic; padding-top:5px;}
#modal_form div.modalFormContent div.section_0 { background-color:#59b8da; padding:20px 0 20px 38px; border-left: 22px solid white; border-top: 22px solid white; border-right: 21px solid white; }
#modal_form div.modalFormContent div.section_1 { background:#59b8da url(/images/modalForm_section1v2.png) no-repeat; background-position:right bottom; padding:0 0 10px 38px; border-left: 22px solid white; border-right: 21px solid white; height:252px;}
#modal_form div.modalFormContent div.section_1 div.step_1 { float:left; margin-right:65px;}
#modal_form div.modalFormContent div.section_1 div.step_2 { float:left;}
#modal_form div.modalFormContent div.section_1 div.step_2_2 { background: url(/images/form_doYouSmoke.png) no-repeat; width:802px; height:35px;}
#modal_form div.modalFormContent div.section_1 div.step_2_2 table { margin: 0 0 0 258px;}
/*#modal_form div.modalFormContent div.section_1 div.step_2_2 table input { margin: 0 42px 0 0;}*/
#modal_form div.modalFormContent div.section_2 { background-color:#f8f8f9; padding:15px 0 20px 39px;  border-bottom:1px solid #aca9aa;}
#modal_form div.modalFormContent div.section_2 div.step_3 div.checkboxGroup { margin-bottom:23px;}
#modal_form div.modalFormContent div.section_2 div.step_3 div.checkboxGroup div.title { color:#cb2027; font-weight:bold; font-size:18px; margin:0 0 3px 0;}
#modal_form div.modalFormContent div.section_2 div.step_3 td { width:33%; padding:0 15px 0 0;}

#modal_form div.modalFormContent div.section_3 div.step_4 { background-color:#f8f8f9; padding:30px 0 40px 0;  color:#333; font-size:15px; text-align:center;}
#modal_form div.modalFormContent div.section_3 div.step_4 input.zip {}
#modal_form div.modalFormContent div.section_3 div.step_4  div.yesCheckbox { text-align:center; margin:0px 0 25px 0;}
#modal_form div.modalFormContent div.section_3 div.step_4 table.tableButtons { margin:0 0 0 180px;}
#modal_form div.modalFormContent div.section_3 div.step_4 label.error {}
#modal_form div.modalFormContent .errors label { margin:10px 155px 0 0;}

#modal_form div.modalFormContent label.YN {color: #fff;}
#modal_form div.modalFormContent .message {color: #21557f; font-style: italic; font-size: 13px; clear: both; padding: 7px 0; width: 285px;}
#modal_form div.modalFormBottom { width:1119px; height:11px; /*CHANGED background:url(/images/modalForm_bottom.png) no-repeat; */}

#modal_form .dropdown dd, #modal_form  .dropdown dt, #modal_form  .dropdown ul { margin:0px; padding:0px; }
#modal_form .dropdown dd { position:relative; }
#modal_form .dropdown a, #modal_form #modal_form .dropdown a:visited { color:#ffffff; text-decoration:none; outline:none;}
#modal_form .dropdown a:hover { color:#ffffff;}
#modal_form .dropdown dt a:hover { }
#modal_form .dropdown dt { margin-right:30px;}
#modal_form .dropdown dt a {background: url(/images/form_ddl.png) no-repeat scroll right center; display:block; width:248px; height:25px; padding: 11px 0 0 17px;}

#modal_form .dropdown dt a span {cursor:pointer; display:block;}
#modal_form .dropdown dd ul { background:#949494 none repeat scroll 0 0; color:#ffffff; display:none;
                          left:0px; padding:5px 0px; position:absolute; top:2px; width:auto; min-width:237px; list-style:none; margin-left:14px;}
#modal_form .dropdown span.value { display:none;}
#modal_form .dropdown dd ul li a { padding:5px; display:block;}
#modal_form .dropdown dd ul li a:hover { background-color:#666666;}

#modal_form div.modalFormContent div.section_2 div.stepHeader {margin-bottom: 5px;}
#modal_form div.modalFormContent div.section_2 div.stepHeader span { color:#009fd2; font-size: 20px; font-weight: bold; border-bottom: none;}
#modal_form div.modalFormContent div.section_2 div.stepHeader span.regular { color:#9c9e9f; font-size: 14px; font-style: italic; font-weight: normal;}

#modal_formThanks div.modalFormContent div.header, #modal_form div.modalFormContent div.stepHeader { font-size: 24px; font-weight:bold; color:#333; margin-bottom:10px; font-family: 'Open Sans', sans-serif;}
#modal_formThanks div.modalFormContent div.modalFormThanks_questionTitle { margin-bottom:7px; margin-top:20px;}
#modal_formThanks div.modalFormContent div.header span, #modal_form div.modalFormContent div.stepHeader span { color:#21557F; }



#modal_form div.modalFormContent div.half {
	display: inline-block;
	position: relative;
	top: 6px;
    width: 98px;
    margin-bottom: -8px;
}

/*****Chrome Hax*****/
@media screen and (-webkit-min-device-pixel-ratio:0) {
    #modal_form div.modalFormContent div.half {margin-right: 10px;}
}
/*****END ****/
#modal_form div.modalFormContent div.half input{width: 70px;}
#modal_form div.modalFormContent div.textbox-small {width: 170px;float: left;}
#modal_form div.modalFormContent div.textbox-small input {  width: 148px;}
#modal_form div.modalFormContent div.textbox-smallest {
    width: 100px;
    float: right;
    margin-left: 2px;
}
#modal_form div.modalFormContent div.textbox-smallest input {width: 78px;}
#modal_form div.modalFormContent span.form-info {
    text-align: left;
    color: #21557f;
    font-style: oblique;
}
#modal_formThanks div.modalFormContent table.radiobuttons td { font-size:15px; padding-bottom:15px;}
#modal_formThanks div.modalFormContent table.radiobuttons span.disclaimer { font-size:14px; color:black; font-style:italic; padding-top:5px;}
#modal_formThanks div.modalFormContent div.section_0 { background-color:#f8f8f9; padding:30px 0 20px 38px; border-bottom:1px solid #aca9aa;}
#modal_formThanks div.modalFormContent div.section_2 { background-color:#f8f8f9; padding:15px 0 20px 39px;  border-bottom:1px solid #aca9aa;}
#modal_formThanks div.modalFormContent div.labelYnWrap { margin:5px 0 15px 10px;}

#modal_formThanks div.modalFormContent .errors label { margin:10px 155px 0 0;}
#modal_formThanks div.modalFormBottom { width:1119px; height:11px; background:url(/images/modalForm_bottom.png) no-repeat;}

ul.checkboxGroup{
	display:inline-block;
	width:250px;
	vertical-align: top;
	list-style: none;
	padding: 0 18px 0 0;
	/*background: rgba(255,0,0,0.8);*/
}
ul.checkboxGroup li.title, div.modalFormThanks_questionTitle {
	margin-left:0px; color:#cc1717; font-style:italic; font-weight:bold; font-size:18px; margin:0 0 3px 0;
	vertical-align: bottom;
}


#secondaryQuestions h2 {margin-left:0px; margin-right:0; padding-left:0; color:#cc1717; font-style:italic; font-weight:bold; font-size:18px; margin:20px 0 7px 0;}


#modal_thanks { width:1019px; height:291px; padding:0 !important; z-index: 10000;}
#modal_thanks div.topContent { background:url(/images/modalThanks.png) no-repeat; width:1019px; height:291px;}
#modal_thanks img.btnTakeMeBack {	margin: 184px 0 0 224px;}

#modal_login_form{
	background: url('/images/Modal_Login.png');
	width:317px;
	height:350px;
}
#modal_reg_form{
	background: url('/images/modal_register.png');
	width:322px;
	height:266px;
}
#large_form input.resetable.isDefault,#large_form select.isEmpty{color:red !important;margin-bottom: 9px;}
#modal_change_password{background: url(/images/registerModal.png) no-repeat; width:343px; height:310px;}
#modal_change_password div.content{padding: 40px 30px;}
.modalFormContent .styledSelect {
	border-top: 1px solid #747475;
	border-left: 1px solid #747475;
	border-bottom: 1px solid #e0e0e0;
	border-right: 1px solid #e0e0e0;
	padding: 6px 11px 6px 11px;
	text-align:left;
	height:14px; line-height: 14px; color:#333; font-size:14px; width: 75px;
}
.modalFormContent .select {width: 110px;}
.modalFormContent .options {top: 118%;}

.section_2 .title{font-size:20px;color:#009FD2;margin-bottom:10px;font-weight:bolder;}
.section_2 .location{margin-top:10px;}
.section_2 .location img{float:left;margin-right:10px;}
.section_2 .location .name{font-weight:bold;}
.section_2 .location .addr{margin-top:5px;}
.section_2 .box{
	font-size:20px;
	border-radius:5px;
	position:relative;
	left:-15px;
	border: 1px solid #A0A1A3;
	padding: 15px;
	width:870px;
}
#large_form .textbox{position:relative;}
#large_form .textbox label.error[for=lead_name],
#large_form .textbox label.error[for=lead_email],
#large_form .textbox label.error[for=lead_pwd]{position:absolute;right:-35px;z-index:999;top:0px;}
#large_form .stepHeader{clear:both}

.simplemodal-close{cursor:pointer;}